﻿@import url('Fonts.css');

body {
    font-family: 'Droid Arabic Kufi', serif;
    font-size: medium;
    width: 100%;
    margin-left: auto;
    margin-top: 0px;
    margin-right: auto;
    /*background-color: #d9e8bd;*/
    background-color:lavender;
    direction: rtl;
}

.CSS_Body {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    margin-bottom: 50px;
}

.CSS_Main_Table {
    width: 100%;
}

.CSS_Header_Image {
    border-radius: 3px 3px 3px 3px;
}

/*-----------------------------------------------------------------------------*/
.marquee {
    height: 25px;
    width: 100%;
    overflow: hidden;
    position: relative;
    background-color: #ffffff;
    margin-bottom: 2px;
    margin-top: 2px;
}

    .marquee div {
        display: block;
        width: 200%;
        height: 30px;
        position: absolute;
        overflow: hidden;
        animation: marquee 20s linear infinite;
    }

    .marquee span {
        float: left;
        margin-left: 5px;
        margin-right: 5px;
    }

    .marquee img {
        float: left;
        width: 20px;
    }

@keyframes marquee {
    0% {
        right: 0;
    }

    100% {
        right: -200%;
    }
}

/*------------------------------------------------------------------------------*/

.CSS_TextBox80 {
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    text-align: center;
    border: 2px solid #ffffff;
    border-bottom: 2px dotted black;
    border-radius: 2px 2px 2px 2px;
    color: black;
    width: 90%;
}

    .CSS_TextBox80:focus {
        outline: none !important;
        border-color: #acc96c;
        border-width: 1px;
        box-shadow: 0 0 10px #d9e8bd;
    }

.CSS_TD_C_R {
    border: 0px solid #ffffff;
    text-align: right;
    font-size: small;
    background-color: white;
}

.CSS_TD_C_L {
    border: 0px solid #ffffff;
    text-align: left;
    font-size: small;
    background-color: white;
}

.CSS_TD_C_C {
    border: 0px solid #ffffff;
    text-align: center;
    font-size: small;
    background-color: white;
}

.CSS_TextBox_Login {
    width: 95%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    text-align: center;
    outline: none !important;
    /*border: solid 1px #acc96c;*/
    /*box-shadow: 0 0 10px #d9e8bd;*/
    border: 0px solid #ffffff;
    border-radius: 2px 2px 2px 2px;
    color: black;
}


.CSS_TextBox_Login1 {
    width: 98%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 1px solid lavender;
    border-radius: 2px 2px 2px 2px;
    color: black;
    background-color: lavender;
}


.CSS_TextBox_ExamResult {
    width: 85%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border: 1px solid lavender;
    border-radius: 2px 2px 2px 2px;
    color: black;
    background-color: lavender;
}

    .CSS_TextBox_Login1:focus {
        outline: none !important;
        box-shadow: 0 0 10px darkseagreen;
    }


.CSS_TextBox_Tree {
    width: 90%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-left: 5%;
    margin-right: 5%;
    text-align: right;
    outline: none !important;
    border: 1px solid #ffffff;
    border-bottom: 1px dotted Black;
    border-radius: 2px 2px 2px 2px;
    color: black;
}

.CSS_Button {
    color: black;
    width: 90%;
    height: 30px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #acc96c;
}

    .CSS_Button:hover {
        outline: none !important;
        border-bottom: solid 3px black;
        text-shadow: 0px 0px 20px #d9e8bd;
    }

.CSS_Buttontree {
    color: black;
    width: 80%;
    height: 40px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: medium;
    font-weight: 300;
    margin-left: 10%;
    margin-right: 10%;
    margin-top: 15px;
    margin-bottom: 5px;
    border-bottom: 3px solid black;
    /*background: url("../Img/clickimg.png");*/
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    background-size: 25px;
    background-color: #acc96c;
}

    .CSS_Buttontree:hover {
        outline: none !important;
        border-bottom: solid 5px black;
        text-shadow: 0px 0px 20px #d9e8bd;
    }

.DropDownListtree {
    width: 50%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    border: 1px solid lavender;
    border-radius: 3px;
    background-color: lavender;
}

.DropDownList2 {
    width: 100%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-top: 3px;
    margin-bottom: 3px;
    background-color: lavender;
}

.div_ButtonCreateAccount {
    color: black;
    width: 90%;
    height: 30px;
    border: 0px solid #ffffff;
    border-bottom: solid 2px black;
    border-top: solid 2px #acc96c;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    /*background: url("../Img/CreateAcount11.png");*/
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    background-size: 25px;
    background-color: #acc96c;
}

    .div_ButtonCreateAccount:hover {
        border-bottom: solid 3px black;
        text-shadow: 1px 1px 1px #a3d6f0;
        font-size: smaller;
    }



.div_ButtonMail {
    color: black;
    width: 90%;
    height: 30px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    /*background: url("../Img/chatbubble.png");*/
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    background-size: 25px;
    background-color: #acc96c;
}

    .div_ButtonMail:hover {
        outline: none !important;
        border-bottom: solid 3px black;
        text-shadow: 0px 0px 20px #d9e8bd;
    }

.div_ButtonPic {
    color: black;
    width: 90%;
    height: 30px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    /*background: url("../Img/Pic.png");*/
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    background-size: 25px;
    background-color: #acc96c;
}

    .div_ButtonPic:hover {
        outline: none !important;
        border-bottom: solid 3px black;
        text-shadow: 0px 0px 20px #d9e8bd;
    }

.div_ButtonClose {
    color: black;
    width: 40px;
    height: 40px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    background: url("../Img/close-button.png");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: 35px;
    background-color: #acc96c;
    border-radius: 20px;
}

    .div_ButtonClose:hover {
        outline: none !important;
        border-top: solid 2px black;
        border-bottom: solid 2px black;
        border-right: solid 2px black;
        border-left: solid 2px black;
        border-radius: 20px;
        text-shadow: 0px 0px 20px #d9e8bd;
    }

.CSS_ImgAlign {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: auto;
    margin-right: auto;
}

.div_ButtonSend {
    color: black;
    width: 90%;
    height: 30px;
    border: 0px solid #ffffff;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: small;
    font-weight: 300;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 5px;
    /*background: url("../Img/SendImage.png");*/
    background-repeat: no-repeat;
    background-position-x: 10px;
    background-position-y: center;
    background-size: 25px;
    background-color: #acc96c;
}

    .div_ButtonSend:hover {
        outline: none !important;
        border-bottom: solid 3px black;
        text-shadow: 0px 0px 20px #d9e8bd;
    }


.CSS_RadioButton {
    width: 100%;
    text-align: center;
    margin-right: 0px;
}

.CSS_Note {
    width: 98%;
    background-color: gainsboro;
    color: maroon;
    border-radius: 3px;
    text-align: right;
    margin: 1%;
    padding: 2px;
}

.CSS_table_Header {
    border-bottom: 3px solid black;
    background-color: #ffffff;
    font-size: medium;
    font-weight: 600;
}

.CSS_table {
    width: 100%;
    border: 2px solid black;
    background-color: #ffffff;
    font-size: small;
}

.CSS_TD_50 {
    width: 50%;
    text-align: center;
    font-size: small;
}

.CSS_TD_33 {
    width: 33%;
    text-align: center;
    font-size: small;
}

.DropDownList {
    width: 100%;
    font-family: 'Droid Arabic Kufi', serif;
    font-size: medium;
    margin-top: 3px;
    margin-bottom: 3px;
    margin-left: 0px;
    margin-right: 0px;
    border-radius: 3px;
    border: 1px solid lavender;
    background-color: lavender;
}

    .DropDownList:focus {
        outline: none !important;
        box-shadow: 0 0 10px #acc96c;
    }

.RadioButton1 {
    width: 100%;
    text-align: center;
    border-radius: 3px;
    background-color: lavender;
    border: 1px solid lavender;
}

    .RadioButton1:focus {
        outline: none !important;
        box-shadow: 0 0 10px #acc96c;
    }


.CSS_Img_C {
    border-radius:25px;
}

table.GreenTable {
    border: 2px solid #109E12;
    background-color: #EEEEEE;
    width: 100%;
    text-align: right;
    border-collapse: collapse;
}

    table.GreenTable td, table.GreenTable th {
        border: 1px solid #AAAAAA;
        padding: 0px 3px;
    }

    table.GreenTable tbody td {
        font-size: 13px;
        padding-left: 10px;
        padding-right: 10px;
    }

    table.GreenTable tr:nth-child(even) {
        background: #CAFFCA;
    }

    table.GreenTable thead {
        background: #2FA420;
        background: -moz-linear-gradient(top, #63bb58 0%, #43ad36 66%, #2FA420 100%);
        background: -webkit-linear-gradient(top, #63bb58 0%, #43ad36 66%, #2FA420 100%);
        background: linear-gradient(to bottom, #63bb58 0%, #43ad36 66%, #2FA420 100%);
        border-bottom: 2px solid #444444;
    }

        table.GreenTable thead th {
            font-size: 15px;
            font-weight: bold;
            color: #FFFFFF;
            border-left: 2px solid #41F53E;
        }

            table.GreenTable thead th:first-child {
                border-left: none;
            }

    table.GreenTable tfoot td {
        font-size: 14px;
    }

    table.GreenTable tfoot .links {
        text-align: right;
    }

        table.GreenTable tfoot .links a {
            display: inline-block;
            background: #1C6EA4;
            color: #FFFFFF;
            padding: 2px 8px;
            border-radius: 5px;
        }